.row.display {
    background: none repeat scroll 0 0 #F4F4F4;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 10px;
}
.row.display .column, .row.display .columns {
    background: none repeat scroll 0 0 #E7E7E7;
    border-radius: 3px 3px 3px 3px;
    font-size: 11px;
    padding-bottom: 6px;
    padding-top: 6px;
    text-indent: 3px;
}

/*---------------ICON FONT---------------*/

.ico_image:before	{ content:"I"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_setting:before	{ content:"S"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_cloud:before	{ content:"C"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_folder:before	{ content:"F"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_archive:before	{ content:"Z"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_movie:before	{ content:"M"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_htmlcode:before { content:"H"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_attachment:before	{ content:"A"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_user:before	{ content:"U"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_portrait:before	{ content:"a"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_album:before	{ content:"b"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_zoomin:before	{ content:"+"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_zoomout:before	{ content:"-"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_up:before	{ content:":"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_down:before	{ content:";"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_close:before	{ content:"×"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_scale:before	{ content:"&"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_back:before	{ content:"("; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_forward:before	{ content:")"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_back2:before	{ content:"<"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_forward2:before	{ content:">"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_rotate:before	{ content:"*"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_close2:before	{ content:"'"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_twitter:before	{ content:"t"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_facebook:before	{ content:"f"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_vkontakte:before	{ content:"v"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_linkedin:before	{ content:"l"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_google:before	{ content:"g"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_skype:before	{ content:"s"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_rss:before	{ content:"r"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_vimeo:before	{ content:"m"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_youtube:before	{ content:"y"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_tumblr:before	{ content:"k"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_lettery:before	{ content:"z"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_rss2:before	{ content:"B"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_favorite:before	{ content:"R"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_tag:before	{ content:","; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_comment:before	{ content:"c"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_chat:before	{ content:"d"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_rating:before	{ content:"u"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_like:before	{ content:"N"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_mapin:before	{ content:"?"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_unlike:before	{ content:"O"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_search:before	{ content:"L"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_clock:before	{ content:"P"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_link:before	{ content:"K"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_mail:before	{ content:"@"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_done:before	{ content:"."; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}
.ico_approved:before	{ content:"/"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em;margin: 0 10px 0 -5px;}
.ico_alert:before	{ content:"W"; font-family: 'WebSymbolsRegular'; font-weight: lighter; font-size: 0.9em; margin: 0 10px 0 -5px;}


/*	--------------------------------------------------
	Buttons
	-------------------------------------------------- */
	p.readmore a {
		background: #436e00;
		display: inline-block;
		text-align: center;
		padding: 9px 34px 9px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		line-height: 1;
 		position: relative;
		cursor: pointer;
		border: none;
	}

	/*	--------------------------------------------------
	Buttons
	-------------------------------------------------- */

	.button {
		background: #436e00;
		display: inline-block;
		text-align: center;
		padding: 9px 34px 11px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		line-height: 1;
		font-family: "Helvetica Neue", "Helvetica", Arial, Verdana, sans-serif;
		position: relative;
		cursor: pointer;
		border: none;
	}
	
  /* Don't use native buttons on iOS */
	input[type=submit].button { -webkit-appearance: none; }
	
	.button.nice { 
		background: #00a6fc url(../images/misc/button-gloss.png) repeat-x 0 -32px;
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.28);
		background: #00a6fc url(../images/misc/button-gloss.png) repeat-x 0 -32px, -moz-linear-gradient(top, rgba(255,255,255,.4) 0%, transparent 100%);
		background: #00a6fc url(../images/misc/button-gloss.png) repeat-x 0 -32px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.4)), color-stop(100%,transparent));
		border: 1px solid #0593dc;
		-webkit-transition: background-color .15s ease-in-out;
		-moz-transition: background-color .15s ease-in-out;
		-o-transition: background-color .15s ease-in-out; 
	}

	.button.radius { 
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	.button.round { 
		-moz-border-radius: 1000px;
		-webkit-border-radius: 1000px;
		border-radius: 1000px;
	}
	
	.button.full-width { 
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; 
	}
	
	.button.left-align { 
		text-align: left; 
		text-indent: 12px;
	}
	
	/* Sizes ---------- */
	.small.button 			{ font-size: 11px; padding: 8px 20px 10px; width: auto; }
	.medium.button 			{ font-size: 13px; width: auto; }
	.large.button 			{ font-size: 18px; padding: 11px 48px 13px; width: auto; }
	
	/* Nice Sizes ---------- */
	.nice.small.button 		{ background-position: 0 -34px; }
	.nice.large.button 		{ background-position: 0 -27px; }
	 
	/* Colors ---------- */
	.default.button			{ background-color: #436e00; }
	.blue.button			{ background-color: #436e00; }
	.gray.button			{ background-color: #bfbfbf; }
	.green.button			{ background-color: #1bc100; }
	.orange.button			{ background-color: #ffbd1f; }
	.red.button				{ background-color: #b00f29; }
	
	/* Nice Colors ---------- */
	.nice.default.button	{ border: 1px solid #356090;  }
	.nice.blue.button		{ border: 1px solid #356090;  }
	.nice.gray.button		{ border: 1px solid #a6a5a5;  }
	.nice.green.button		{ border: 1px solid #18a501;}
	.nice.orange.button		{ border: 1px solid #e7ac1f; }
	.nice.red.button		{ border: 1px solid #990d24; }
	
	/* Hovers ---------- */
	.default:hover, .default:focus 				{ background-color: #356090;color:#fff;}
	.blue.button:hover, .blue.button:focus		{ background-color: #356090;color:#fff;}
	.gray.button:hover, .gray.button:focus 		{ background-color: #a6a5a5;color:#fff;}
	.green.button:hover, .green.button:focus	{ background-color: #18a501;color:#fff;}
	.orange.button:hover, .orange.button:focus	{ background-color: #e7ac1f;color:#fff;}
	.red.button:hover, .red.button:focus	{ background-color: #990d24;color:#fff; }
	
	
	/* Disabled ---------- */
	.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; }





